.width-fix {
    margin-left: 38px;
    padding-top:1.5em;
    width: auto;
}
.hr {
	border-top:1px solid #ddd;
	width:100%;
	margin:1em 0;
}
div.dn-file {
	margin-bottom:2em;
}

#helpfulInteractivesNew {
	position:absolute;
	right:20px;
}
#helpfulInteractivesNew td {
	vertical-align:middle;
}
#helpfulInteractivesNew td a {
	color:#08628C;
}
#helpfulInteractivesNew td.helpful-interactives-icon {
	padding-right:12px;
}

.cols_3 {
	position:relative;
	width:100%;
}
.col {
	position:relative;
	float:left;
	clear:right;
}
.cols_3 .col {
	width:33%;
}
.cols_3 .col .r {
	padding-right:1.0em;
}

h2.red {
	color:#EF3124;
}
div.r.with-icons {
	padding-left:80px;
	padding-top:20px;
}
.with-icons .fix {
	width:100%;
	position:relative;
}
.with-icons .with-icon img {
	position:absolute;
	right:100%;
	top:-20px;
	margin-right:5px;
}


/* interactive-tabs */
.interactive-tabs {
	margin: 0; padding: 0;
	position: relative;
	zoom: 1;
}

.interactive-tabs .bg-tl,
.interactive-tabs .bg-tr,
.interactive-tabs .bg-bl,
.interactive-tabs .bg-br{
	position: absolute;
	height: 8px;
	width: 8px;
	background: transparent url(interactive-tab-corner.png) no-repeat -16px -16px;
	overflow: hidden;
}

.interactive-tabs .bg-tl {
	top: 0; left: 0;
	background-position: -8px -8px;
}

.interactive-tabs .bg-tr {
	top: 0; right: 0;
	background-position: 0 -8px;
}

.interactive-tabs .bg-bl {
	bottom: 0; left: 0;
	background-position: -8px 0;
}

.interactive-tabs .bg-br {
	bottom: 0; right: 0;
	background-position: 0 0;
}

.interactive-tabs .tabs.apps td{ width: 20% }

.interactive-tabs { margin-left: -14px; }
.interactive-content { margin-left: -34px; }

.interactive-tabs .tabs {
	width: auto;
	text-align: center;
	font-size: 100%;
	position: relative;
	zoom: 1;
}



	/* links */
	.interactive-tabs .tabs .links {
		font-size: 130%;
	}

	.interactive-tabs .tabs .links td {
		padding: 5px 0;
		vertical-align: top;
	}

		.interactive-tabs .tabs .links .link {
			margin: 0px;
			padding: 0 0 9px 0;
			position: relative;
			text-align: center;
			zoom: 1;
		}

		.interactive-tabs .tabs .links .link:hover {
			cursor: pointer;
		}

		.interactive-tabs .tabs .links .selected:hover {
			cursor: default;
		}

		.interactive-tabs .tabs .links .link .bg {
			padding: 1px 14px 4px;
			position: relative;
			zoom: 1;
		}

		.interactive-tabs .tabs .links .pseudo-link {
			line-height: 1.4;
		}

		.interactive-tabs .tabs .links .selected .bg,
		.interactive-tabs .tabs .links .current .bg {

			position: relative;

			background: #d8280c url(interactive-tabs_links-bg.gif) repeat-x center left;

			zoom: 1;

		}

		.interactive-tabs .tabs .links .selected .pseudo-link {
			border-bottom: none;
			color: #FFFFFF;
			cursor: default;
		}

		.interactive-tabs .tabs .links .selected .arrow,
		.interactive-tabs .tabs .links .current .arrow {
			margin: 0; padding: 0;
			position: relative;
			display: inline-block;
			*display: inline;
			width: 24px; height: 9px;
			line-height: 1;
			background: transparent url('interactive-tabs-arrow.jpg') no-repeat 0 0;
			zoom: 1;
		}

		.interactive-tabs .tabs .links .current:hover {
			cursor: pointer;
		}
		.interactive-tabs .tabs .links .current .pseudo-link {
			color: #FFFFFF;
			border-color: #FFFFFF;
			cursor: pointer;
		}

/* interactive-content */
.interactive-content {
	position: relative;
	padding: 0px 35px 18px 35px;
	position: relative;
	display: none;
	zoom: 1;
	margin-bottom:2em;
}

.interactive-content .section {
	margin: 0; paddinga: 0;
	position: relative;
	display: inline-block;
	width: 48%;
	*float: left;
	*zoom: 1;
}

.interactive-content h2 {
	margin-top: 0;
}

/* package list */
.column-wrapper {
	position:relative;
	width:100%;
}
/*
.column-wrapper .divider {
	width:1px;
	height:100%;
	border-left:1px solid #848484;
	position:absolute;
	z-index:10;
	left:66%;
}
*/
.package-list, .heplful-links {
	position:relative;
	float:left;
	clear:right;
}
.clear {
	clear:both;
	height:0;
	overflow:hidden;
}

.package-list {
	width:66%;
	border-right:1px solid #b2b2b2;
}
.heplful-links {
	width:33%;
	padding-top: 10px;
}
.package-list .package {
	position:relative;
	padding-right:210px;
	margin-bottom:2em;
}
.package-list .title {
	margin-bottom:0.4em;
	font-size:110%;
	margin-left:-0.5em;
	//margin-left:0;
}
.package-list .order-button {
	position:absolute;
	right:50px;
	top:1em;
	z-index:10;
	cursor:pointer;
}

.heplful-links .link {
	padding-left:120px;
	height:80px;
}
.heplful-links .link a {
	position:relative;
}
.heplful-links .link img {
	position:absolute;
	z-index:1;
	left:-80px;
	top:-10px;
}